algorithm: MTL
criterion: Calibration
criterion_final: 0.03999999538064003
dataset: BBB
hparams:
  lr: 0.05188692514638177
  mlp_depth: 2
  mlp_width: 256
  weight_decay: 0.01
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.03999999910593033
test_calibration_Brier score_1: 0.03999999910593033
test_calibration_Brier score_2: 0.03999999910593033
test_calibration_Brier score_final: 0.03999999910593033
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 57859
val_calibration_Brier score_0: 0.03999999538064003
val_calibration_Brier score_1: 0.03999999538064003
val_calibration_Brier score_2: 0.03999999538064003
val_calibration_Brier score_final: 0.03999999538064003
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
